.item-card {
  width: 170px;
  margin: 0 1rem 3rem;
}

.anticon-edit {
  color: #68c4af;
}

.anticon-edit:hover {
  color: #3ce979;
}

.anticon-delete {
  color: #c23b22;
}

.anticon-delete:hover {
  color: #ff0800;
}
